@font-face {
    font-family: 'CandelaBook';
    src: url('fonts/candelabook-webfont.eot');
    src: url('fonts/candelabook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/candelabook-webfont.woff') format('woff'),
         url('fonts/candelabook-webfont.ttf') format('truetype'),
         url('fonts/candelabook-webfont.svg#CandelaBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandelaBold';
    src: url('fonts/candelabold-webfont.eot');
    src: url('fonts/candelabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/candelabold-webfont.woff') format('woff'),
         url('fonts/candelabold-webfont.ttf') format('truetype'),
         url('fonts/candelabold-webfont.svg#CandelaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
    margin:0;
    padding:0;
}
body{
	/* background: url(images/skyline.jpg) repeat-x; */
    font-family:CandelaBook, trebuchet ms, arial, helvetica, sans-serif;
    font-size: 34px;
    letter-spacing:-1px;
}
#contentwrapper {
width:960px;
margin-left:auto;
margin-right:auto;
}
#slider {
overflow:hidden;
/* background:url(images/grass-background.jpg) no-repeat bottom left; */
}

.page {
    margin:0px;
width:960px;
    float:left;
    height:550px;
   /*  text-shadow:1px 1px 2px #f0f0f0; */

	position:relative;
	  text-align:center;
}
.page h2{
  
}
.page p{

  color:/*#3b1345;*/ #000;
   font-size:50px;

  /* background:#000; */
  
   width:auto;
   padding:10px;
   margin-bottom:70px;
   
}
.page img {

}


#textfader {
position:relative;
 top:-400px;
}
.text {
   width:1349px; /* needs to be swapped for a dynamic width */
    float:left;
 text-align:center;
 
}


#controls {
font-size:200px;
color:grey;
font-family:CandelaBold, CandelaBook, trebuchet ms, arial, helvetica, sans-serif;
}
.next {
position:absolute;
top:140px;
right:40px;
cursor:pointer;
}
.previous {
position:absolute;
top:140px;
left:40px;
cursor:pointer;
}
#controls .next:hover, #controls .previous:hover {
color:#000;
}
.contents {
position:fixed;
bottom:0px;
font-size:16px;
left:0px;
text-align:center;
width:100%;
border-top:1px solid #f2f2f2;
padding-top:30px;
padding-bottom:40px;
background:#fff;
}
.contents a {
padding:10px;
text-decoration:none;
color:grey;
}
.contents a:hover {
color:black;
}
.contents a.selected {
color:black;
}